#  Licensed Materials - Property of IBM
#  5724-M23, 5724-M24
#  Copyright IBM Corporation 2007, 2011. All Rights Reserved.
#  US Government Users Restricted Rights - Use, duplication or disclosure
#  restricted by GSA ADP Schedule Contract with IBM Corp.
#

import java

print "INFO: enter installVmmService."

if ((len(sys.argv) != 1)):
        print "This script (installVmmService.py) requires 1 parameter: profilePath"
        print "e.g.: installVmmService.py /opt/WebSphere/Monitor/profiles/MonSrv01"
	raise ValueError	

#
# TODO: Check for conditions when VMM Service does not get installed
#

profilePath = sys.argv[0]
print "profilePath="+profilePath
execfile(profilePath+'/config.wbm/MonitorProfileVals.py')

location = systemAppPath
ear = wimEarName
app = wimAppName
node     = nodeName
server   = serverName
        
execfile(moncommonPath+'/installSysApp.py')

rc = 0 
# install wim app
print "INFO: Install VMM Services WIM System App..."
rc2 = installSysApp(location, ear, app, node, server)
if(rc2 == -1):
    rc = -1
    
# install wmm app
ear = wimwmmEarName
app = wimwmmAppName
print "INFO: Install  VMM Services WIMWMM System App..."
rc3 = installSysApp(location, ear, app, node, server)
if(rc3 == -1):
    rc = -1

if(rc == -1):
    raise ValueError("Install VMM Services failed")

print "INFO: Installation of VMM Services completed."
print "INFO: exit installVmmService."
