({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Monitor-Datensicherheitsverwaltung",
   adminInstruction: "Auf dieser Seite können Sie Verwaltungsfunktionen für die IBM Business Monitor-Datensicherheit ausführen. Sie können eine neue Ressourcengruppe hinzufügen, eine Ressourcengruppe zum Löschen auswählen, Modelle in einer Ressourcengruppe anzeigen oder Verwaltungsrollen zuordnen.",
   adminInstructionII:"Aktualisierungen bei der Monitor-Datensicherheit wirken sich unverzüglich auf den Monitormodellzugriff aus.   Cognos-Würfelpaketberechtigungen basieren auf den Sicherheitseinstellungen für die Monitor-Daten zum Zeitpunkt der ersten Paketveröffentlichung.  Nachfolgende Änderungen an der Monitor-Datensicherheit werden nicht automatisch auf Cognos-Würfelpakete angewendet.    Die Cognos-Würfelpaketberechtigungen können aktualisiert werden durch Starten von  ",
   adminInstructionCognoswebclient: " IBM Cognos Connection-Web-Client ",
   adminSecurityOffInstruction: "Anmerkung: Benutzer und Benutzergruppen können Rollen nur zugeordnet werden, wenn als Repository für Benutzer-Accounts die Option 'Eingebundene Repositorys' ausgewählt ist und die Verwaltungs- und die Anwendungssicherheit aktiviert wurden.",
   mdsDiagInstruction: "Auf dieser Seite können Sie nach einem Benutzer suchen. Anschließend können Sie die Modelle anzeigen, auf die der Benutzer zugreifen kann, sowie die Rollen des Benutzers in dem jeweiligen Modell.", 
   rgNewInstruction: "Auf dieser Seite können Sie eine neue Ressourcengruppe erstellen. Geben Sie den Namen ein, und klicken Sie auf 'Anwenden'",
   rgDetailsInstruction: "Wählen Sie die Modelle aus, die dieser Ressourcengruppe hinzugefügt bzw. aus ihr gelöscht werden sollen. Um alle auswählen, klicken Sie auf >>.",
   rgRolesInstruction: "Wählen Sie eine Rolle für diese Ressourcengruppe aus, und klicken Sie entweder auf 'Benutzer' oder 'Gruppen'.",
   rgSecurityProblems: "Dieser Ressourcengruppe können aus den folgenden Gründen keine Rollen zugeordnet werden:",
   rgSecurityRequirements: "Die folgenden Voraussetzungen müssen erfüllt sein, um Benutzer und Gruppen einer Rolle zuzuordnen:",
   rgRolesVMMDisabled: "- Als Benutzer-Account-Repository muss 'Eingebundene Repositorys' ausgewählt sein.",
   rgRolesAdminSecurityDisabled: "- Die Verwaltungssicherheit muss aktiviert sein.",
   rgRolesApplicationSecurityDisabled: "- Die Anwendungssicherheit muss aktiviert sein.",
   roleUserSearchInstruction: "Auf dieser Seite können Sie nach einem Benutzer suchen und diesem Benutzer eine Rolle zuordnen.",
   roleGroupSearchInstruction: "Auf dieser Seite können Sie nach einer Benutzergruppe suchen und dieser eine Rolle zuordnen.",
   loading:		  "Laden wird ausgeführt...",
	empty: 		  "<leer>",
   resourceGroups: "Ressourcengruppen",
   models:       "Modelle",
   roles:        "Rollen",
   users:        "Benutzer",
   userGroups:   "Benutzergruppen",
   rootDescription:   "Die Stammressourcengruppe (root) ist standardmäßig die übergeordnete Ressourcengruppe.",
   backToRoot:   "Alle Ressourcen in ${0} wurden in die Standardressourcengruppe versetzt.",
   errorCreating: "Fehler beim Erstellen von Ressourcengruppe",
   errorChanging: "Fehler beim Ändern der Ressourcengruppenzuordnung",
   errorDeleting: "Fehler beim Löschen von Ressourcengruppe: ${0}",
   errorAssigningRole: "Fehler beim Zuordnen einer Rolle",
   errorRemovingRole: "Fehler beim Entfernen einer Rolle",
   errorNameRequiredForRG: "Für die Ressourcengruppe ist ein Name erforderlich.",
   errorNameAlreadyExistsForRG: "Der Name der Ressourcengruppe ist bereits vorhanden.",
   errorNameOver40Chars: "Der Name der Ressourcengruppe darf nicht länger als 40 Zeichen sein.",
   errorNameInvalidChars: "Der Name der Ressourcengruppe darf keine xml-Sonderzeichen enthalten.",
   errorDescriptionOver80Chars: "Die Beschreibung der Ressourcengruppe darf nicht länger als 80 Zeichen sein.",
   errorUserAlreadySelected: "Der Benutzer ${0} ist bereits ausgewählt.",
   errorGroupAlreadySelected: "Die Gruppe ${0} ist bereits ausgewählt.",
   confirmRGDelete: "Ressourcengruppe ${0} wird gelöscht. Möchten Sie fortfahren?",
   selectUsersForRole: "Benutzer für Rolle ${0} auswählen", 
   selectGroupsForRole: "Gruppen für Rolle ${0} auswählen", 
   searchNumericLimitError: "Geben Sie im Feld 'Maximale Anzahl Ergebnisse' eine positive Zahl ein. Die Zahl muss zwischen 1 und 4500 liegen.", 
   adminNewButton: "Neu",
   adminDeleteButton: "Löschen",
   adminUsersButton:  "Benutzer",
   adminGroupsButton: "Gruppen",
   adminOkButton:     "OK",
   adminCancelButton: "Abbrechen",
   adminSearchButton: "Suchen",
   adminSearchLimit: "Maximale Anzahl Ergebnisse",
   adminSearchForLabel: "Suche nach:",
   adminApplyButton:  "Anwenden", 
   adminGoButton:     "Start", 
   adminRGName:       "Name",
   adminRGDescription: "Beschreibung",
   adminTableSelect:  "Auswählen",
   adminTableName:    "Name",
   adminTableDescription: "Beschreibung",
   adminTableTotal:   "Gesamt",
   adminTableSelectAll: "Alle Elemente auswählen",
   adminTableDeselectAll: "Alle Elemente abwählen",
   adminTableShowFilter: "Filterfunktion einblenden",
   adminTableHideFilter: "Filterfunktion ausblenden",
   adminTableClearFilter: "Filterwert löschen",
   adminTableFilterInstruction: "Wählen Sie zum Filtern der folgenden Tabelle die Daten aus, nach denen gefiltert werden soll, und geben Sie die Filterbedingungen (Platzhalterzeichen: *,?,%) ein.",
   adminTableFilterLabel: "Filter:",
   adminTableFilterBy: "Name der Ressourcengruppe",
   adminTableSearchTerms: "Suchbegriffe:",
   adminMoveLeft:     "Ausgewählte Elemente nach links versetzen",
   adminMoveAllLeft:  "Alle Elemente nach links versetzen",
   adminMoveRight:    "Ausgewählte Elemente nach rechts versetzen",
   adminMoveAllRight: "Alle Elemente nach rechts versetzen",
   adminAvailableModels: "Im Stammelement verfügbar",
   adminSelectedModels:  "Ausgewählt",
   adminAvailableMembers: "Verfügbar",
   adminSelectedMembers: "Ausgewählt",
   breadcrumbEditRG:    "Ressourcengruppe ändern",
   breadcrumbUsersRole: "Benutzer einer Rolle zuordnen",
   breadcrumbGroupRole: "Gruppen einer Rolle zuordnen",
   noModelsAvailable: "Es sind keine Modelle für diesen Benutzer verfügbar.",
   tabDiagnose: "Diagnostizieren",
   tabConfigure: "Konfigurieren",
   selectOnlyOneUser: "Wählen Sie nur einen Benutzer aus.",
   selectAtLeastOneUser: "Wählen Sie einen Benutzer aus.",
   helpTitle: "Seitenhilfe",
   helpInstruction: "Weitere Informationen zu dieser Seite.",
   	editButton: "Bearbeiten...",
   	MonitorDataSecurityAdministrator: "Administrator für Monitor-Datensicherheit",
	MonitorDataSecurityAdministratorDesc: "Diese Rolle dient zur Ausführung detaillierter Sicherheitsmanagementfunktionen in Business Space.",
	BusinessManager: "Business Manager",
	BusinessManagerDesc: "Diese Rolle stellt Lesezugriff auf öffentliche (gemeinsam genutzte) KPIs innerhalb einer Ressourcengruppe bereit.",
	PersonalKPIAdmin: "Administrator für persönliche KPIs",
	PersonalKPIAdminDesc: "Diese Rolle autorisiert Benutzer zur Erstellung nicht gemeinsam genutzter (persönlicher) KPIs. Die erstellten KPIs können nur von dem Eigner und von KPI-Administratoren angezeigt und aktualisiert werden.",
	PublicKPIAdmin: "Administrator für öffentliche KPIs",
	PublicKPIAdminDesc: "Diese Rolle autorisiert Benutzer zur Erstellung gemeinsam genutzter (öffentlicher) und nicht gemeinsam genutzter (persönlicher) KPIs. Gemeinsam genutzte (öffentliche) KPIs können von anderen Benutzern angezeigt und verwendet werden. Änderungen an gemeinsam genutzten (öffentlichen) KPIs sind dem Eigner und KPI-Administratoren vorbehalten.",
	KPIAdmin: "KPI-Administrator",
	KPIAdminDesc: "Diese Rolle erteilt dem Benutzer alle erforderlichen Berechtigungen zur Administration von KPIs. Benutzer, denen diese Rolle erteilt wurde, können sowohl gemeinsam genutzte (öffentliche) als auch nicht gemeinsam genutzte (persönliche) KPIs erstellen. Desweiteren können KPI-Administratoren das Eigentumsrecht an KPIs ändern.",
	authenticationWarningMsg: "Der Zugriff wurde für die Operation aufgrund unzureichender oder nicht vorhandener Berechtigungsnachweise verweigert."	
})

