({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Monitor-ohjelman tietojen suojauksen hallinta",
   adminInstruction: "Tällä sivulla voit tehdä IBM Business Monitor -tietojen suojaukseen liittyviä hallintatoimia. Voit lisätä uuden resurssiryhmän, valita poistettavan resurssiryhmän, tarkastella resurssiryhmän malleja ja määrittää pääkäyttäjärooleja.",
   adminInstructionII:"Monitor-ohjelman tietojen suojauksen päivitykset vaikuttavat valvontamallien käyttöoikeuksiin heti.   Cognos-kuutiopakettien käyttöoikeudet perustuvat Monitor-ohjelman tietojen suojausasetuksiin, jotka ovat voimassa ensimmäisen paketin julkaisuhetkellä.  Järjestelmä ei ota myöhempiä Monitor-ohjelman tietojen suojausasetusten muutoksia automaattisesti käyttöön Cognos-kuutiopaketeissa.    Cognos-pakettien käyttöoikeudet voidaan päivittää aloittamalla  ",
   adminInstructionCognoswebclient: " IBM Cognos Connection -Web-työasema ",
   adminSecurityOffInstruction: "Huomautus: Käyttäjiä ja käyttäjäryhmiä voidaan määrittää rooleihin vain, jos käyttäjätilien tietosäilöksi on valittu Hajautetut tietosäilöt ja jos hallinta- ja sovellussuojaus ovat käytössä.",
   mdsDiagInstruction: "Tämän sivun avulla voit hakea käyttäjää ja tarkastella malleja, joihin kyseisellä käyttäjällä on käyttöoikeudet, sekä käyttäjän rooleja kussakin mallissa.", 
   rgNewInstruction: "Voit luoda uuden resurssiryhmän tämän sivun avulla. Kirjoita nimi ja napsauta Käytä-painiketta.",
   rgDetailsInstruction: "Valitse mallit, jotka haluat lisätä tähän resurssiryhmään tai poistaa siitä. Voit valita kaikki mallit napsauttamalla >>-painiketta.",
   rgRolesInstruction: "Valitse resurssiryhmän rooli ja napsauta joko Käyttäjät- tai Ryhmät-painiketta.",
   rgSecurityProblems: "Tälle resurssiryhmälle ei voi määrittää rooleja seuraavista syistä:",
   rgSecurityRequirements: "Seuraavien vaatimusten on täytyttävä, jotta käyttäjiä tai ryhmiä voisi määrittää rooliin:",
   rgRolesVMMDisabled: "- Käyttäjätilien tietosäilöksi on valittava Hajautetut tietosäilöt.",
   rgRolesAdminSecurityDisabled: "- Hallintasuojauksen on oltava käytössä.",
   rgRolesApplicationSecurityDisabled: "- Sovellussuojauksen on oltava käytössä.",
   roleUserSearchInstruction: "Tämän sivun avulla voit hakea käyttäjää ja määrittää roolin kyseiselle käyttäjälle.",
   roleGroupSearchInstruction: "Tämän sivun avulla voit hakea käyttäjäryhmää ja määrittää roolin kyseiselle käyttäjäryhmälle.",
   loading:		  "Lataus on meneillään...",
	empty: 		  "<tyhjä>",
   resourceGroups: "Resurssiryhmät",
   models:       "Mallit",
   roles:        "Roolit",
   users:        "Käyttäjät",
   userGroups:   "Käyttäjäryhmät",
   rootDescription:   "Resurssiryhmä root on oletusarvoinen pääresurssiryhmä",
   backToRoot:   "Kaikki kohteen ${0} resurssit on siirretty oletusarvoiseen resurssiryhmään.",
   errorCreating: "Resurssiryhmän luonnissa on ilmennyt virhe",
   errorChanging: "Resurssiryhmän määritystä muutettaessa on ilmennyt virhe",
   errorDeleting: "Resurssiryhmää ${0} poistettaessa on ilmennyt virhe",
   errorAssigningRole: "Roolin määrityksessä on ilmennyt virhe",
   errorRemovingRole: "Roolin poistossa on ilmennyt virhe",
   errorNameRequiredForRG: "Resurssiryhmälle on määritettävä nimi.",
   errorNameAlreadyExistsForRG: "Resurssiryhmän nimi on jo järjestelmässä",
   errorNameOver40Chars: "Resurssiryhmän nimi ei saa olla yli 40 merkin pituinen",
   errorNameInvalidChars: "Resurssiryhmän nimessä ei voi olla xml-erikoismerkkejä",
   errorDescriptionOver80Chars: "Resurssiryhmän kuvaus ei saa olla yli 80 merkin pituinen",
   errorUserAlreadySelected: "Käyttäjä ${0} on jo valittuna",
   errorGroupAlreadySelected: "Ryhmä ${0} on jo valittuna",
   confirmRGDelete: "Järjestelmä poistaa resurssiryhmän ${0}. Haluatko jatkaa?",
   selectUsersForRole: "Valitse käyttäjät rooliin ${0}", 
   selectGroupsForRole: "Valitse ryhmät rooliin ${0}", 
   searchNumericLimitError: "Anna Tulosten enimmäismäärä -kenttään positiivinen luku. Luvun on oltava 1–4500", 
   adminNewButton: "Uusi",
   adminDeleteButton: "Poista",
   adminUsersButton:  "Käyttäjät",
   adminGroupsButton: "Ryhmät",
   adminOkButton:     "OK",
   adminCancelButton: "Peruuta",
   adminSearchButton: "Hae",
   adminSearchLimit: "Tulosten enimmäismäärä",
   adminSearchForLabel: "Hakukohde:",
   adminApplyButton:  "Käytä", 
   adminGoButton:     "Siirry", 
   adminRGName:       "Nimi",
   adminRGDescription: "Kuvaus",
   adminTableSelect:  "Valitse",
   adminTableName:    "Nimi",
   adminTableDescription: "Kuvaus",
   adminTableTotal:   "Yhteensä",
   adminTableSelectAll: "Valitse kaikki kohteet.",
   adminTableDeselectAll: "Poista kaikkien kohteiden valinta",
   adminTableShowFilter: "Näytä suodatinfunktio",
   adminTableHideFilter: "Piilota suodatinfunktio",
   adminTableClearFilter: "Tyhjennä suodattimen arvo",
   adminTableFilterInstruction: "Voit suodattaa seuraavan taulukon valitsemalla suodatusperustetiedot ja kirjoittamalla sitten suodatusehdot (yleismerkkejä ovat *, ? ja %).",
   adminTableFilterLabel: "Suodatin:",
   adminTableFilterBy: "Resurssiryhmän nimi",
   adminTableSearchTerms: "Hakuehdot:",
   adminMoveLeft:     "Siirrä valittuja kohteita vasemmalle",
   adminMoveAllLeft:  "Siirrä kaikkia kohteita vasemmalle",
   adminMoveRight:    "Siirrä valittuja kohteita oikealle",
   adminMoveAllRight: "Siirrä kaikkia kohteita oikealle",
   adminAvailableModels: "Valittavissa päähakemistossa",
   adminSelectedModels:  "Valitut",
   adminAvailableMembers: "Valittavissa",
   adminSelectedMembers: "Valitut",
   breadcrumbEditRG:    "Muuta resurssiryhmää",
   breadcrumbUsersRole: "Määritä käyttäjiä rooliin",
   breadcrumbGroupRole: "Määritä ryhmiä rooliin",
   noModelsAvailable: "Tämän käyttäjän käytettävissä olevia malleja ei ole.",
   tabDiagnose: "Määritä vika",
   tabConfigure: "Määritä",
   selectOnlyOneUser: "Valitse vain yksi käyttäjä.",
   selectAtLeastOneUser: "Valitse käyttäjä.",
   helpTitle: "Sivun ohje",
   helpInstruction: "Lisätietoja tästä sivusta",
   	editButton: "muokkaa...",
   	MonitorDataSecurityAdministrator: "Monitor-ohjelman tietojen suojauksen pääkäyttäjä",
	MonitorDataSecurityAdministratorDesc: "Tämä rooli toteuttaa tarkkoja suojauksen hallintatoimintoja yritystyötilassa.",
	BusinessManager: "Yrityksen hallinnoija",
	BusinessManagerDesc: "Tällä roolilla on perustason lukuoikeudet tietyn resurssiryhmän julkisiin (yhteiskäyttöön määritettyihin) KPI-mittareihin.",
	PersonalKPIAdmin: "Henkilökohtaisten KPI-mittarien pääkäyttäjä",
	PersonalKPIAdminDesc: "Tällä roolilla on muiden kuin yhteiskäyttöön määritettyjen (henkilökohtaisten) KPI-mittarien luontioikeudet. Luotua KPI-mittaria voivat tarkastella ja päivittää vain mittarin omistaja ja KPI-pääkäyttäjä.",
	PublicKPIAdmin: "Julkisten KPI-mittarien pääkäyttäjä",
	PublicKPIAdminDesc: "Tällä roolilla on yhteiskäyttöön määritettyjen (julkisten) ja muiden kuin yhteiskäyttöön määritettyjen (henkilökohtaisten) KPI-mittarien luontioikeudet. Muut käyttäjät voivat käyttää ja tarkastella yhteiskäyttöön määritettyjä (julkisia) KPI-mittareita. Vain mittarin omistaja tai KPI-pääkäyttäjä voi tehdä muutoksia yhteiskäyttöön määritettyyn (julkiseen) KPI-mittariin.",
	KPIAdmin: "KPI-pääkäyttäjä",
	KPIAdminDesc: "Tällä roolilla on kaikki KPI-mittarien hallintaan liittyvät käyttöoikeudet. Rooliin määritetyt käyttäjät voivat luoda sekä yhteiskäyttöön määritettyjä (julkisia) että muita kuin yhteiskäyttöön määritettyjä (henkilökohtaisia) KPI-mittareita. Tämän lisäksi KPI-pääkäyttäjät voivat muuttaa KPI-mittarien omistajuuksia.",
	authenticationWarningMsg: "Toiminnon käyttö on estetty, koska valtuustiedot eivät riitä tai ne ovat tyhjät."	
})

