({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Administration de la sécurité des données de Monitor",
   adminInstruction: "Cette page permet d'exécuter des fonctions d'administration relatives à la sécurité des données d'IBM Business Monitor. Vous pouvez ajouter un nouveau groupe de ressources, en sélectionner un pour le supprimer, afficher des modèles dans un groupe de ressources ou affecter des rôles d'administration.",
   adminInstructionII:"Les mises à jour de la sécurité des données de contrôle auront immédiatement un impact sur l'accès au modèle de contrôle.   Les autorisations des package de cube Cognos reposeront sur les paramètres de sécurité des données de contrôle au moment de la publication du premier package.  Les modifications suivantes de la sécurité des données de contrôle ne seront pas appliquées aux packages de cube Cognos.    Les autorisations des packages Cognos peuvent être mises à jour en lançant  ",
   adminInstructionCognoswebclient: " le client Web IBM Cognos ",
   adminSecurityOffInstruction: "Remarque : Les utilisateurs et groupes d'utilisateurs ne peuvent être affectés à des rôles que si la valeur sélectionnée pour le référentiel de compte utilisateur est Référentiels fédérés et si les sécurités administrative et d'application sont activées.",
   mdsDiagInstruction: "Cette page permet de rechercher un utilisateur afin d'afficher les modèles auxquels il peut accéder et les rôles de cet utilisateur sur chaque modèle.", 
   rgNewInstruction: "Cette page permet de créer un groupe de ressources. Entrez le nom et cliquez sur Appliquer.",
   rgDetailsInstruction: "Sélectionnez les modèles à ajouter ou supprimer dans ce groupe de ressources. Pour les sélectionner tous, cliquez sur >>.",
   rgRolesInstruction: "Sélectionnez un rôle pour ce groupe de ressources, puis cliquez sur Utilisateurs ou sur Groupes.",
   rgSecurityProblems: "Impossible d'affecter des rôles à ce groupe de ressources pour les raisons suivantes :",
   rgSecurityRequirements: "Les conditions suivantes doivent être réunies pour que des utilisateurs ou des groupes puissent être affectés à un rôle :",
   rgRolesVMMDisabled: "- Le référentiel de compte utilisateur sélectionné doit être Référentiels fédérés.",
   rgRolesAdminSecurityDisabled: "- La sécurité administrative doit être activée.",
   rgRolesApplicationSecurityDisabled: "- La sécurité d'application doit être activée.",
   roleUserSearchInstruction: "Cette page permet de rechercher un utilisateur et de l'affecter à un rôle.",
   roleGroupSearchInstruction: "Cette page permet de rechercher un groupe d'utilisateur et de l'affecter à un rôle.",
   loading:		  "Chargement en cours...",
	empty: 		  "<vide>",
   resourceGroups: "Groupes de ressources",
   models:       "Modèles",
   roles:        "Rôles",
   users:        "Utilisateurs",
   userGroups:   "Groupes d'utilisateurs",
   rootDescription:   "Le groupe de ressources 'superutilisateur' est le groupe de ressources parent par défaut",
   backToRoot:   "Toutes les ressources de ${0} ont été déplacées dans le groupe de ressources par défaut.",
   errorCreating: "Erreur lors de la création du groupe de ressources",
   errorChanging: "Erreur lors de la modification de l'affectation du groupe de ressources",
   errorDeleting: "Erreur lors de la suppression du groupe de ressources : ${0}",
   errorAssigningRole: "Erreur lors de l'affectation d'un rôle",
   errorRemovingRole: "Erreur lors du retrait d'un rôle",
   errorNameRequiredForRG: "Un nom est requis pour le groupe de ressources.",
   errorNameAlreadyExistsForRG: "Le nom du groupe de ressource existe déjà",
   errorNameOver40Chars: "Le nom du groupe de ressources peut être composé de 40 caractères au maximum",
   errorNameInvalidChars: "Le nom du groupe de ressources ne doit pas contenir des caractères spéciaux xml.",
   errorDescriptionOver80Chars: "La description du groupe de ressources peut être composée de 80 caractères au maximum",
   errorUserAlreadySelected: "Utilisateur ${0} déjà sélectionné",
   errorGroupAlreadySelected: "Groupe ${0} déjà sélectionné",
   confirmRGDelete: "Le groupe de ressources ${0} sera supprimé. Voulez-vous continuer ?",
   selectUsersForRole: "Sélectionnez des utilisateurs pour le rôle ${0}", 
   selectGroupsForRole: "Sélectionnez des groupes pour le rôle ${0}", 
   searchNumericLimitError: "Entrez un nombre positif dans la zone Nombre maximal de résultats. Ce nombre doit être compris entre 1 et 4 500", 
   adminNewButton: "Nouveau",
   adminDeleteButton: "Supprimer",
   adminUsersButton:  "Utilisateurs",
   adminGroupsButton: "Groupes",
   adminOkButton:     "OK",
   adminCancelButton: "Annuler",
   adminSearchButton: "Rechercher",
   adminSearchLimit: "Nombre maximal de résultats",
   adminSearchForLabel: "Rechercher :",
   adminApplyButton:  "Appliquer", 
   adminGoButton:     "Aller", 
   adminRGName:       "Nom",
   adminRGDescription: "Description",
   adminTableSelect:  "Sélectionner",
   adminTableName:    "Nom",
   adminTableDescription: "Description",
   adminTableTotal:   "Total",
   adminTableSelectAll: "Sélectionne tous les éléments",
   adminTableDeselectAll: "Désélectionner tous les éléments",
   adminTableShowFilter: "Afficher la fonction de filtre",
   adminTableHideFilter: "Masquer la fonction de filtre",
   adminTableClearFilter: "Effacer la valeur de filtre",
   adminTableFilterInstruction: "Pour filtrer la table suivante, sélectionnez les données sur lesquelles appliquer le filtre, puis entrez les critères de filtre (caractères génériques : *,?,%).",
   adminTableFilterLabel: "Filtre :",
   adminTableFilterBy: "Nom du groupe de ressources",
   adminTableSearchTerms: "Termes à rechercher :",
   adminMoveLeft:     "Déplacer les éléments sélectionnés vers la gauche",
   adminMoveAllLeft:  "Déplacer tous les éléments vers la gauche",
   adminMoveRight:    "Déplacer les éléments sélectionnés vers la droite",
   adminMoveAllRight: "Déplacer tous les éléments vers la droite",
   adminAvailableModels: "Disponible dans la racine",
   adminSelectedModels:  "Sélectionné(e)",
   adminAvailableMembers: "Disponible",
   adminSelectedMembers: "Sélectionné(e)",
   breadcrumbEditRG:    "Modifier un groupe de ressources",
   breadcrumbUsersRole: "Affecter des utilisateurs à un rôle",
   breadcrumbGroupRole: "Affecter des groupes à un rôle",
   noModelsAvailable: "Aucun modèle n'est disponible pour cet utilisateur.",
   tabDiagnose: "Diagnostiquer",
   tabConfigure: "Configurer",
   selectOnlyOneUser: "Indiquez un seul utilisateur.",
   selectAtLeastOneUser: "Sélectionnez un utilisateur.",
   helpTitle: "Aide sur la page",
   helpInstruction: "Informations complémentaires sur cette page",
   	editButton: "éditer...",
   	MonitorDataSecurityAdministrator: "Administrateur de la sécurité des données Monitor",
	MonitorDataSecurityAdministratorDesc: "Ce rôle effectue les fonctions de gestion de la sécurité granulaire dans l'espace métier.",
	BusinessManager: "Gestionnaire métier",
	BusinessManagerDesc: "Ce rôle fournit un accès en lecture seule de base aux indicateurs clés de performances publics (partagés) dans un groupe de ressources.",
	PersonalKPIAdmin: "Administrateur d'indicateurs clés de performance personnels",
	PersonalKPIAdminDesc: "Ce rôle octroie aux utilisateurs le droit de créer des indicateurs clés de performance non partagés (personnels). Les indicateurs clés de performance créés ne peuvent être affichés et mis à jour que par le propriétaire et un administrateur d'indicateurs clés de performance.",
	PublicKPIAdmin: "Administrateur d'indicateurs clés de performance publics",
	PublicKPIAdminDesc: "Ce rôle octroie aux utilisateurs le droit de créer des indicateurs clés de performance partagés (publics) ou non partagés (personnels). Les indicateurs clés de performance partagés (publics) peuvent être utilisés et affichés par d'autres utilisateurs. Seul le propriétaire ou un administrateur d'indicateurs clés de performance peut apporter des modifications à un indicateur clé de performance partagé (public).",
	KPIAdmin: "Administrateur d'indicateurs clés de performance",
	KPIAdminDesc: "Ce rôle octroie aux utilisateurs tous les droits associés à l'administration des indicateurs clés de performance. Les utilisateurs possédant ce rôle peuvent créer des indicateurs clés de performance partagés (publics) et non partagés (personnels). En outre les administrateurs d'indicateurs clés de performance peuvent modifier le propriétaire de tout indicateur clé de performance.",
	authenticationWarningMsg: "L'accès est refusé pour l'opération car les données d'identification sont vides ou insuffisantes."	
})

