({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Administrarea securităţii monitorizate a datelor",
   adminInstruction: "Folosiţi această pagină pentru a realiza funcţiile administrative pentru securitatea datelor IBM Business Monitor. Puteţi adăuga un grup nou resursă, selecta pentru ştergere un grup resursă, vizualiza modelele dintr-un grup resursă sau aloca roluri administrative.",
   adminInstructionII:"Actualizările securităţii de date Monitor vor avea impact imediat asupra accesului modelului de monitor.   Permisiunile pentru pachetul de cub Cognos vor fi bazate pe setările de securitate de date Monitor la prima publicare a pachetului.  Următoarele modificări ale securităţii de date Monitor nu vor fi aplicate automat pachetelor de cub Cognos.    Permisiunile pentru pachetul Cognos pot fi actualizate lansând  ",
   adminInstructionCognoswebclient: " Client web IBM Cognos Connection ",
   adminSecurityOffInstruction: "Notă: Grupurilor de utilizator şi utilizatori li se pot aloca roluri dacă Depozitele federalizate sunt selectate ca depozit de cont de utilizator şi dacă este activată securitatea administrativă şi de aplicaţie.",
   mdsDiagInstruction: "Folosiţi această pagină pentru a căuta pentru un utilizator posibilitatea de a vizualiza modelele pe care acel utilizator le poate accesa şi rolurile utilizatorului pentru fiecare model.", 
   rgNewInstruction: "Folosiţi această pagină pentru a crea un grup nou resursă. Introduceţi numele şi apăsaţi Aplicare.",
   rgDetailsInstruction: "Selectaţi modelele pentru a le adăuga sau şterge din grupul resursă. Pentru a le selecta pe toate, apăsaţi >>.",
   rgRolesInstruction: "Selectaţi un rol pentru acest grup resursă, şi apăsaţi fie Utilizatori fie Grupuri.",
   rgSecurityProblems: "Rolurile nu pot fi alocate acestui grup resursă pentru următoarele motive:",
   rgSecurityRequirements: "Trebuie să îndepliniţi următoarele cerinţe pentru alocarea unui rol utilizatorilor sau grupurilor:",
   rgRolesVMMDisabled: "- Depozitele federalizate trebuie să fie depozitul contului de utilizator selectat.",
   rgRolesAdminSecurityDisabled: "- Trebuie activată securitatea administrativă.",
   rgRolesApplicationSecurityDisabled: "- Trebuie activată securitatea aplicaţiei.",
   roleUserSearchInstruction: "Folosiţi această pagină pentru a căuta un utilizator şi a îi aloca un rol.",
   roleGroupSearchInstruction: "Folosiţi această pagină pentru a căuta un grup utilizator şi a îi aloca un rol.",
   loading:		  "Încărcare...",
	empty: 		  "<gol>",
   resourceGroups: "Grupuri de resurse",
   models:       "Modele",
   roles:        "Roluri",
   users:        "Utilizatori",
   userGroups:   "Grupuri utilizator",
   rootDescription:   "Grupul resursă 'rădăcină' este grupul resursă părinte implicit",
   backToRoot:   "Toate resursele din ${0} au fost mutate la grupul resursă implicit.",
   errorCreating: "Eroare apărută creând Grupul Resursă",
   errorChanging: "Eroare apărută creând atribuirea Grupului resursă",
   errorDeleting: "Eroare apărută ştergând Grupul resursă: ${0}",
   errorAssigningRole: "Eroare apărută alocând un rol",
   errorRemovingRole: "Eroare apărută ştergând un rol",
   errorNameRequiredForRG: "Este necesar un nume pentru grupul resursă.",
   errorNameAlreadyExistsForRG: "Numele grupului resursă există deja",
   errorNameOver40Chars: "Numele grupului resursă nu poate depăşi 40 de caractere în lungime",
   errorNameInvalidChars: "Numele grupului de resurse nu poate conţine caractere speciale xml ",
   errorDescriptionOver80Chars: "Descrierea grupului resursă nu poate depăşi 80 de caractere în lungime",
   errorUserAlreadySelected: "Utilizatorul ${0} a fost deja selectat",
   errorGroupAlreadySelected: "Grupul ${0} a fost deja selectat",
   confirmRGDelete: "Grupul resursă ${0} va fi şters. Doriţi să continuaţi?",
   selectUsersForRole: "Selectaţi utilizatorii pentru rolul ${0}", 
   selectGroupsForRole: "Selectaţi grupurile pentru rolul ${0}", 
   searchNumericLimitError: "Tastaţi un număr pozitiv în câmpul Rezultate maxime. Numărul trebuie să fie între 1 şi 4500", 
   adminNewButton: "Nou",
   adminDeleteButton: "Ştergere",
   adminUsersButton:  "Utilizatori",
   adminGroupsButton: "Grupuri",
   adminOkButton:     "OK",
   adminCancelButton: "Anulare",
   adminSearchButton: "Căutare",
   adminSearchLimit: "Rezultate maxime",
   adminSearchForLabel: "Căutare pentru:",
   adminApplyButton:  "Aplicare", 
   adminGoButton:     "Salt", 
   adminRGName:       "Nume",
   adminRGDescription: "Descriere",
   adminTableSelect:  "Selectare",
   adminTableName:    "Nume",
   adminTableDescription: "Descriere",
   adminTableTotal:   "Total",
   adminTableSelectAll: "Selectaţi toate articolele",
   adminTableDeselectAll: "Deselectaţi toate articolele",
   adminTableShowFilter: "Arătaţi funcţia filtrului",
   adminTableHideFilter: "Ascundeţi funcţia filtrului",
   adminTableClearFilter: "Curăţaţi valoarea filtrului",
   adminTableFilterInstruction: "Pentru a filtra tabelul următor, selectaţi datele pentru a fi filtrate şi apoi introduceţi criteriile de filtrare (wildcarduri: *,?,%).",
   adminTableFilterLabel: "Filtru:",
   adminTableFilterBy: "Nume grup resursă",
   adminTableSearchTerms: "Termeni de căutare:",
   adminMoveLeft:     "Mutaţi la stânga elementele selectate",
   adminMoveAllLeft:  "Mutaţi la stânga toate elementele",
   adminMoveRight:    "Mutaţi la dreapta elementele selectate",
   adminMoveAllRight: "Mutaţi la dreapta toate elementele",
   adminAvailableModels: "Disponibil în rădăcină",
   adminSelectedModels:  "Selectat",
   adminAvailableMembers: "Disponibil",
   adminSelectedMembers: "Selectat",
   breadcrumbEditRG:    "Modificaţi un grup resursă",
   breadcrumbUsersRole: "Alocaţi utilizatorilor un rol",
   breadcrumbGroupRole: "Alocaţi grupurilor un rol",
   noModelsAvailable: "Niciun model nu este disponibil pentru acest utilizator.",
   tabDiagnose: "Diagnostic",
   tabConfigure: "Configurare",
   selectOnlyOneUser: "Selectaţi doar un utilizator.",
   selectAtLeastOneUser: "Selectaţi un utilizator.",
   helpTitle: "Ajutor pagină",
   helpInstruction: "Mai multe informaţii despre această pagină",
   	editButton: "editare...",
   	MonitorDataSecurityAdministrator: "Monitorizare administratorul datesecuritate",
	MonitorDataSecurityAdministratorDesc: "Acest rol va realiza funcţiile de gestionare a Securităţii cu granulaţie fină în Business Space.",
	BusinessManager: "Manager afacere",
	BusinessManagerDesc: "Acest rol asigură acces numai citire la KPIurile publice (parţial) într-un grup resursă.",
	PersonalKPIAdmin: "Admistratorul Personal KPI",
	PersonalKPIAdminDesc: "Acest rol dă utilizatorilor autoritatea de a crea KPIuri nepartajate (personale). KPIul creat poate fi văzut şi actualizat doar de proprietar şi de un Administrator al KPIului.",
	PublicKPIAdmin: "Admistratorul Public KPI",
	PublicKPIAdminDesc: "Acest rol dă utilizatorilor autoritatea de a crea KPIuri partajate (publice) sau nepartajate (personale). KPIurile partajate  (publice) pot fi folosite sau vizualizate de alţi utilizatori. Doar proprietarul sau un administrator al KPIului poate face modificări unui KPI partajat (public).",
	KPIAdmin: "Administratorul KPI",
	KPIAdminDesc: "Acest rol dă utilizatorilor toată autoritatea asociată cu administrarea KPI. Utilizatorii acestui rol pot crea KPIuri atât partajate (publice) cât şi nepartajate (personale). În plus, Administratorii KPIului pot modifica posesia oricărui KPI.",
	authenticationWarningMsg: "Este refuzat accesul pentru operaţie din cauza acreditărilor insuficiente sau goale."	
})

