({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2009,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Informations sur la sécurité",
   adminInstruction: "Cette page fournit des informations sur certaines des propriétés de sécurité de IBM Business Monitor.",
   titleGlobalSecurity: "Sécurité globale",
   titleMDS: "Sécurité des données IBM Business Monitor",
   titleSSO: "Connexion unique",
   titleLTPA: "LTPA",
   titleComponent: "Sélection de composants",
   titleStatus: "Etat",
   membersInRG: "Il y a ${0} membres dans le groupe de ressources ${1}",
   noMembersInRG: "Le groupe de ressources ${0} ne contient aucun membre",
   oneMemberInRG: "Le groupe de ressources ${0} contient un membre",
   userGroupMembership:       "Il y a ${0} utilisateurs et ${1} groupes dans le groupe de ressources ${2}",
   oneUserOneGroupMembership: "Il y a ${0} utilisateur et ${1} groupe dans le groupe de ressources ${2}",
   oneUserGroupMembership:    "Il y a ${0} utilisateur et ${1} groupes dans le groupe de ressources ${2}",
   userOneGroupMembership:    "Il y a ${0} utilisateurs et ${1} groupe dans le groupe de ressources ${2}",
   userEmptyGroupMembership:       "Il y a ${0} utilisateurs et ${1} groupes vides dans le groupe de ressources ${2}",
   oneUserOneEmptyGroupMembership: "Il y a ${0} utilisateur et ${1} groupe vide dans le groupe de ressources ${2}",
   oneUserEmptyGroupMembership:    "Il y a ${0} utilisateur et ${1} groupes vides dans le groupe de ressources ${2}",
   userOneEmptyGroupMembership:    "Il y a ${0} utilisateurs et ${1} groupe vide dans le groupe de ressources ${2}",
   registrySearchable: "Il est possible d'effectuer des recherches dans le registre d'utilisateurs",
   registryNotSearchable: "Il est impossible d'effectuer des recherches dans le registre d'utilisateurs",
   registryNoAppSec: "Il est impossible d'effectuer des recherches dans le registre d'utilisateurs car la sécurité d'application est désactivée",
   registryNoAdminSec: "Il est impossible d'effectuer des recherches dans le registre d'utilisateurs car la sécurité administrative est désactivée",
   registryException: "Une exception s'est produite lors de la recherche d'utilisateurs ; cliquez ici pour afficher cette exception",
   secStatusOK: "Le statut de la sécurité globale est OK",
   secStatusNoRegFound: "Registre d'utilisateurs introuvable",
   secStatusNoUsersInReg: "Aucun utilisateur n'a été trouvé dans le registre d'utilisateurs",
   secStatusNoAdminSec: "Le status de la sécurité globale ne peut pas être déterminé car la sécurité administrative est désactivée",
   secStatusNoAppSec: "Le status de la sécurité globale ne peut pas être déterminé car la sécurité d'application est désactivée",
   mdsStatusOK: "Le statut de la sécurité des données de Monitor est OK.",
   mdsStatusWarnChildEmpty: "Au moins un groupe de ressources enfant n'a pas d'utilisateurs. Les modèles Monitor de ce groupe de ressources ne sont accessibles que par les utilisateurs du groupe de ressources racine.",
   mdsStatusErrorChildEmpty: "Le groupe de ressources racine et au moins un groupe de ressources enfant n'a pas d'utilisateurs. Les modèles Monitor de ces groupes de ressources ne sont pas disponibles actuellement.",
   mdsStatusErrorRootEmpty: "Le groupe de ressources racine n'a pas d'utilisateurs. Tous les modèles installés ne sont pas disponibles actuellement.",
   mdsStatusNoAppSec: "Le statut de la sécurité des données de Monitor ne peut pas être déterminé car la sécurité d'application est désactivée.",
   adminSecEnabled: "Sécurité administrative activée",
   adminSecDisabled: "Sécurité administrative désactivée",
   appSecEnabled: "Sécurité d'application activée",
   appSecDisabled: "Sécurité d'application désactivée",
   repositoryLocalOS: "Référentiel de comptes utilisateur sélectionné : Système d'exploitation local",
   repositoryCUR: "Référentiel de comptes utilisateur sélectionné : Registre d'utilisateurs personnalisé",
   repositoryLDAP: "Référentiel de comptes utilisateur sélectionné : LDAP autonome",
   repositoryVMM: "Référentiel de comptes utilisateur sélectionné : Référentiels fédérés",
   repositoryUnknown: "Référentiel de comptes utilisateur sélectionné : non défini",
   ssoEnabled: "Connexion unique (SSO) activée",
   ssoDisabled: "Connexion unique (SSO) désactivée",
   ssoDomain: "Domaine de connexion unique : ${0}",
   ssoDomainNotSpecified: "Le domaine de connexion unique n'est pas spécifié",
   ltpaRegenEnabled: "Régénération de clé LTPA activée",
   ltpaRegenDisabled: "Régénération de clé LTPA désactivée",
   ltpaRegenDate: "Date de la prochaine régénération de clé : ${0}",
   helpTitle: "Aide sur la page",
   helpInstruction: "Informations complémentaires sur cette page"

})

