({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2009,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "セキュリティー情報",
   adminInstruction: "このページでは、IBM Business Monitor の一部のセキュリティー・プロパティーについて説明します。",
   titleGlobalSecurity: "グローバル・セキュリティー",
   titleMDS: "IBM Business Monitor データ・セキュリティー",
   titleSSO: "シングル・サインオン",
   titleLTPA: "LTPA",
   titleComponent: "コンポーネント",
   titleStatus: "状況",
   membersInRG: "${1} リソース・グループには ${0} 個のメンバーが含まれています",
   noMembersInRG: "${0} リソース・グループにメンバーは含まれていません",
   oneMemberInRG: "${0} リソース・グループには 1 個のメンバーが含まれています",
   userGroupMembership:       "${2} リソース・グループには ${0} 人のユーザーと ${1} 個のグループが含まれています",
   oneUserOneGroupMembership: "${2} リソース・グループには ${0} 人のユーザーと ${1} 個のグループが含まれています",
   oneUserGroupMembership:    "${2} リソース・グループには ${0} 人のユーザーと ${1} 個のグループが含まれています",
   userOneGroupMembership:    "${2} リソース・グループには ${0} 人のユーザーと ${1} 個のグループが含まれています",
   userEmptyGroupMembership:       "${2} リソース・グループには ${0} 人のユーザーと ${1} 個の空のグループが含まれています",
   oneUserOneEmptyGroupMembership: "${2} リソース・グループには ${0} 人のユーザーと ${1} 個の空のグループが含まれています",
   oneUserEmptyGroupMembership:    "${2} リソース・グループには ${0} 人のユーザーと ${1} 個の空のグループが含まれています",
   userOneEmptyGroupMembership:    "${2} リソース・グループには ${0} 人のユーザーと ${1} 個の空のグループが含まれています",
   registrySearchable: "ユーザー・レジストリーは検索可能です",
   registryNotSearchable: "ユーザー・レジストリーは検索不可です",
   registryNoAppSec: "アプリケーション・セキュリティーが無効であるため、グローバル・セキュリティーの状況を判別できません",
   registryNoAdminSec: "管理セキュリティーが無効であるためユーザー・レジストリーは検索可能ではありません",
   registryException: "ユーザーを検索しているときに例外が発生しました。ここをクリックして例外を確認してください",
   secStatusOK: "グローバル・セキュリティー状況は「OK」です",
   secStatusNoRegFound: "ユーザー・レジストリーが見つかりませんでした",
   secStatusNoUsersInReg: "ユーザー・レジストリーにユーザーが見つかりませんでした",
   secStatusNoAdminSec: "管理セキュリティーが無効であるため、グローバル・セキュリティーの状況を判別できません",
   secStatusNoAppSec: "プリケーション・セキュリティーが無効であるため、グローバル・セキュリティーの状況を判別できませ",
   mdsStatusOK: "Monitor データ・セキュリティー状況は「OK」です。",
   mdsStatusWarnChildEmpty: "1 つ以上の子リソース・グループにユーザーが含まれていません。そのリソース・グループのモニター・モデルには、ルート・リソース・グループのユーザーのみがアクセスできます。",
   mdsStatusErrorChildEmpty: "ルート・リソース・グループと 1 つ以上の子リソース・グループにユーザーが存在しません。現在、これらのリソース・グループ内のモニター・モデルは使用不可です。",
   mdsStatusErrorRootEmpty: "ルート・リソース・グループにユーザーが存在しません。現在、インストールされているすべてのモデルが使用不可です。",
   mdsStatusNoAppSec: "アプリケーション・セキュリティーが無効であるため、Monitor データ・セキュリティーの状況を判別できません。",
   adminSecEnabled: "管理セキュリティーは有効です",
   adminSecDisabled: "管理セキュリティーは無効です",
   appSecEnabled: "アプリケーション・セキュリティーは有効です",
   appSecDisabled: "アプリケーション・セキュリティーは無効です",
   repositoryLocalOS: "選択されたユーザー・アカウント・リポジトリー: ローカル OS",
   repositoryCUR: "選択されたユーザー・アカウント・リポジトリー: カスタム・ユーザー・レジストリー",
   repositoryLDAP: "選択されたユーザー・アカウント・リポジトリー: スタンドアロン LDAP",
   repositoryVMM: "選択されたユーザー・アカウント・リポジトリー: フェデレーテッド・リポジトリー",
   repositoryUnknown: "選択されたユーザー・アカウント・リポジトリー: 未定義",
   ssoEnabled: "シングル・サインオン (SSO) は有効です",
   ssoDisabled: "シングル・サインオン (SSO) は無効です",
   ssoDomain: "シングル・サインオン・ドメイン: ${0}",
   ssoDomainNotSpecified: "シングル・サインオン・ドメインが指定されていません",
   ltpaRegenEnabled: "LTPA 鍵の再生成は有効です",
   ltpaRegenDisabled: "LTPA 鍵の再生成は無効です",
   ltpaRegenDate: "次回の鍵再生成日付: ${0}",
   helpTitle: "ページ・ヘルプ",
   helpInstruction: "このページの詳細情報"

})

