({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2009,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Informações de Segurança",
   adminInstruction: "Esta página fornece informações sobre algumas das propriedades de segurança do IBM Business Monitor.",
   titleGlobalSecurity: "Segurança Global",
   titleMDS: "Segurança de Dados do IBM Business Monitor",
   titleSSO: "Conexão Única",
   titleLTPA: "LTPA",
   titleComponent: "Componente",
   titleStatus: "Status",
   membersInRG: "Existem ${0} membros no grupo de recursos ${1}",
   noMembersInRG: "O grupo de recursos ${0} não tem membros",
   oneMemberInRG: "O grupo de recursos ${0} tem um membro",
   userGroupMembership:       "Existem ${0} usuários e ${1} grupos no grupo de recursos ${2}",
   oneUserOneGroupMembership: "Existe ${0} usuário e ${1} grupo no grupo de recursos ${2}",
   oneUserGroupMembership:    "Existe ${0} usuário e ${1} grupos no grupo de recursos ${2}",
   userOneGroupMembership:    "Existem ${0} usuários e ${1} grupo no grupo de recursos ${2}",
   userEmptyGroupMembership:       "Existem ${0} usuários e ${1} grupos vazios no grupo de recursos ${2}",
   oneUserOneEmptyGroupMembership: "Existe ${0} usuário e ${1} grupo vazio no grupo de recursos ${2}",
   oneUserEmptyGroupMembership:    "Existe ${0} usuário e ${1} grupos vazios no grupo de recursos ${2}",
   userOneEmptyGroupMembership:    "Existem ${0} usuários e ${1} grupo vazio no grupo de recursos ${2}",
   registrySearchable: "O registro do usuário é procurável",
   registryNotSearchable: "O registro do usuário não é procurável",
   registryNoAppSec: "O registro do usuário não é procurável pois a Segurança do Aplicativo está desativada",
   registryNoAdminSec: "O registro do usuário não é procurável pois a Segurança Administrativa está desativada",
   registryException: "Ocorreu uma exceção durante a procura de usuários, clique aqui para ver a exceção",
   secStatusOK: "O status da segurança global está OK",
   secStatusNoRegFound: "O registro do usuário não pôde ser localizado",
   secStatusNoUsersInReg: "Não foram encontrados usuários no registro do usuário",
   secStatusNoAdminSec: "O status da segurança global não pode ser determinado pois a segurança administrativa está desativada",
   secStatusNoAppSec: "O status da segurança global não pode ser determinado pois a segurança do aplicativo está desativada",
   mdsStatusOK: "O status da Segurança dos Dados do Monitor está OK.",
   mdsStatusWarnChildEmpty: "Ao menos um grupo de recurso-filho está sem usuários. Modelos de monitor naquele grupo de recursos são acessíveis apenas por usuários do grupo de recursos raiz.",
   mdsStatusErrorChildEmpty: "O grupo de recursos raiz e ao menos um grupo de recurso-filho está sem usuários. Modelos de monitor nesses grupos de recursos não estão disponíveis atualmente.",
   mdsStatusErrorRootEmpty: "O grupo de recursos raiz está sem usuários. Todos os modelos instalados estão indisponíveis atualmente.",
   mdsStatusNoAppSec: "O status da Segurança dos Dados de Monitor não pode ser determinado pois a segurança do aplicativo está desativada.",
   adminSecEnabled: "A Segurança Administrativa está Ativada",
   adminSecDisabled: "A Segurança Administrativa está Desativada",
   appSecEnabled: "A Segurança do Aplicativo está Ativada",
   appSecDisabled: "A Segurança do Aplicativo está Desativada",
   repositoryLocalOS: "Repositório de Conta do Usuário Selecionado: S.O. local",
   repositoryCUR: "Repositório de Conta do Usuário Selecionado: Registro do Usuário Customizado",
   repositoryLDAP: "Repositório de Conta do Usuário Selecionado: LDAP Independente",
   repositoryVMM: "Repositório de Conta do Usuário Selecionado: Repositórios Associados",
   repositoryUnknown: "Repositório de Conta do Usuário Selecionado:  indefinido",
   ssoEnabled: "A Conexão Única (SSO) está ativada",
   ssoDisabled: "A Conexão Única (SSO) está desativada",
   ssoDomain: "O domínio da conexão única é: ${0}",
   ssoDomainNotSpecified: "O domínio da conexão única não foi especificado",
   ltpaRegenEnabled: "A regeneração de chave LTPA está ativada",
   ltpaRegenDisabled: "A regeneração de chave LTPA está desativada",
   ltpaRegenDate: "A próxima data de regeneração de chave é: ${0}",
   helpTitle: "Ajuda de Página",
   helpInstruction: "Informações adicionais sobre essa página"

})

