({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2009,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "安全性信息",
   adminInstruction: "此页面提供关于 IBM Business Monitor 部分安全性属性的信息。",
   titleGlobalSecurity: "全局安全性",
   titleMDS: "IBM Business Monitor 数据安全性",
   titleSSO: "单点登录",
   titleLTPA: "LTPA",
   titleComponent: "组件",
   titleStatus: "状态",
   membersInRG: "${1} 资源组中有 ${0} 个成员",
   noMembersInRG: "${0} 资源组中没有成员",
   oneMemberInRG: "${0} 资源组中有一个成员",
   userGroupMembership:       "${2} 资源组中有 ${0} 个用户和 ${1} 个组",
   oneUserOneGroupMembership: "${2} 资源组中有 ${0} 个用户和 ${1} 个组",
   oneUserGroupMembership:    "${2} 资源组中有 ${0} 个用户和 ${1} 个组",
   userOneGroupMembership:    "${2} 资源组中有 ${0} 个用户和 ${1} 个组",
   userEmptyGroupMembership:       "${2} 资源组中有 ${0} 个用户和 ${1} 个空组",
   oneUserOneEmptyGroupMembership: "${2} 资源组中有 ${0} 个用户和 ${1} 个空组",
   oneUserEmptyGroupMembership:    "${2} 资源组中有 ${0} 个用户和 ${1} 个空组",
   userOneEmptyGroupMembership:    "${2} 资源组中有 ${0} 个用户和 ${1} 个空组",
   registrySearchable: "用户注册表可搜索",
   registryNotSearchable: "用户注册表不可搜索",
   registryNoAppSec: "用户注册表不可搜索，因为已禁用应用程序安全性",
   registryNoAdminSec: "用户注册表不可搜索，因为已禁用管理安全性",
   registryException: "搜索用户时发生异常，请单击此处查看异常",
   secStatusOK: "全局安全性状态为“良好”",
   secStatusNoRegFound: "找不到用户注册表",
   secStatusNoUsersInReg: "在用户注册表中找不到用户",
   secStatusNoAdminSec: "无法确定全局安全性状态，因为已禁用管理安全性",
   secStatusNoAppSec: "无法确定全局安全性状态，因为已禁用应用程序安全性",
   mdsStatusOK: "Monitor 数据安全性状态为“良好”。",
   mdsStatusWarnChildEmpty: "至少一个子资源组没有用户。只有根资源组中的用户可以访问该资源组中的 Monitor Model。",
   mdsStatusErrorChildEmpty: "根资源组和至少一个子资源组没有用户。目前无法使用这些资源组中的 Monitor Model。",
   mdsStatusErrorRootEmpty: "根资源组没有用户。目前无法使用所有安装的模型。",
   mdsStatusNoAppSec: "无法确定 Monitor 数据安全性的状态，因为已禁用应用程序安全性。",
   adminSecEnabled: "已启用管理安全性",
   adminSecDisabled: "已禁用管理安全性",
   appSecEnabled: "已启用应用程序安全性",
   appSecDisabled: "已禁用应用程序安全性",
   repositoryLocalOS: "所选的用户帐户存储库：本地操作系统",
   repositoryCUR: "所选的用户帐户存储库：定制用户注册表",
   repositoryLDAP: "所选的用户帐户存储库：单机 LDAP",
   repositoryVMM: "所选的用户帐户存储库：联合存储库",
   repositoryUnknown: "所选的用户帐户存储库：未定义",
   ssoEnabled: "已启用单点登录（SSO）",
   ssoDisabled: "已禁用单点登录（SSO）",
   ssoDomain: "单点登录域为：${0}",
   ssoDomainNotSpecified: "未指定单点登录域",
   ltpaRegenEnabled: "已启用 LTPA 密钥重新生成",
   ltpaRegenDisabled: "已禁用 LTPA 密钥重新生成",
   ltpaRegenDate: "下一个密钥重新生成日期为：${0}",
   helpTitle: "页面帮助",
   helpInstruction: "有关本页面的更多信息"

})

