/* Licensed Materials - Property of IBM
   5655-FLW,5724-M24
   Copyright IBM Corporation 2007, 2011. All Rights Reserved.
   US Government Users Restricted Rights - Use, duplication or disclosure
   restricted by GSA ADP Schedule Contract with IBM Corp.
*/
WScript.StdOut.WriteLine(">> starting profileShortCutStartMenuDeleteWBMServer.js");

var wshShell = WScript.createobject("WScript.Shell");
var fileObject = WScript.createobject("Scripting.FileSystemObject");

var forReading = 1;
var tristateUseDefault = -2;
var txtFilePath = "${WASROOT}\\util\\bpm.shortcuts.nls\\script\\wbm\\count.properties";
WScript.StdOut.WriteLine("Getting start menu instance id at = " + txtFilePath);
var f = fileObject.GetFile(txtFilePath);
var ts = f.OpenAsTextStream(forReading, tristateUseDefault);
var icounter = 0;
while(!ts.AtEndOfStream){ 
	var line = ts.ReadLine();  
	if(line!=null && line.indexOf("installedPackageCount") == 0) {  
		var bits = line.split("=");
		var icounter = bits[1];
	} 
	if(line!=null && line.indexOf("com.ibm.websphere.MON") == 0) {  
		var bits = line.split("=");
		var WBMproduct = bits[1];
	} 
}
ts.Close();

var scounter;
if (icounter == 0)
      scounter = "";
else
      scounter = icounter;
      
WScript.StdOut.WriteLine("counter value = '" + scounter + "'");

var productString;
if (WBMproduct == 0)
      productString = "Business Monitor 8.0";
else
      productString = WBMproduct;

WScript.StdOut.WriteLine("Product String = '" + productString + "'");


var startMenuLocation = wshShell.SpecialFolders("Programs");    
if (fileObject.FolderExists(startMenuLocation + "\\IBM\\" + productString + scounter + "\\${PROFILES}\\${PROFILENAME}"))
     fileObject.DeleteFolder(startMenuLocation + "\\IBM\\" + productString + scounter + "\\${PROFILES}\\${PROFILENAME}");

var profiles = startMenuLocation + "\\IBM\\" + productString + scounter + "\\${PROFILES}";
if (fileObject.FolderExists(profiles) && fileObject.GetFolder(profiles).size == 0)  
      fileObject.DeleteFolder(profiles);
      
var product = startMenuLocation + "\\IBM\\" + productString + scounter;      
if (fileObject.FolderExists(product) && fileObject.GetFolder(product).size == 0) 
      fileObject.DeleteFolder(product);
      
var IBM = startMenuLocation + "\\IBM";      
if (fileObject.FolderExists(IBM) && fileObject.GetFolder(IBM).size == 0) 
      fileObject.DeleteFolder(IBM);
                        
WScript.StdOut.WriteLine("<< ending profileShortCutStartMenuDeleteWBMServer.js");
      