<%--
  Licensed Materials - Property of IBM
  5724-M24
  Copyright IBM Corporation 2007,2012. All Rights Reserved.
  US Government Users Restricted Rights - Use, duplication or disclosure
  restricted by GSA ADP Schedule Contract with IBM Corp.
--%> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<%@page session="true" contentType="text/html" pageEncoding="ISO-8859-1" import="java.util.*,javax.portlet.*,com.ibm.wbimonitor.security.rest.admin.*" %>

<%@taglib uri="http://java.sun.com/portlet" prefix="portlet" %>
<portlet:defineObjects/>


<%@ include file="includeDojoIfNecessary.jspf" %>


<html>
<head>

<script language="JavaScript" type="text/javascript">
  dojo.require("dojo.string");
  dojo.addOnLoad(init);

  var messages = null;

  function init()
  {
     //IMPORTANT: Each json-rpc servlet response contains a new JSESSIONID , effectively logging out 
     //           the current user - the original JSESSIONID cookie must be restored on each callback 
     savedJSESSIONID = getCookie('JSESSIONID');    //save cookie 

     var locale = "<%=request.getLocale().toString().toLowerCase().replace('_','-')%>";
     dojo.requireLocalization("SecurityUI","datasecadmin", locale);
     messages = dojo.i18n.getLocalization("SecurityUI","datasecadmin", locale);

     document.getElementById("helpTitle").appendChild(document.createTextNode(messages.helpTitle));
     document.getElementById("helpInstruction").appendChild(document.createTextNode(messages.helpInstruction));
  }
  
</script>


<%@ include file="was-styles-common.jsp" %>

<html>
<head>
</head>

<body>

<table width="100%" height="100%" cellspacing="0" cellpadding="5" border="0" dir="ltr">
    <tbody>
    <tr>
        <td valign="top">
            <div>
                <div class="title-bread-crumb">
                    <h1 id="helpTitle"></h1>
                </div>
                <div id="helpAnchor" class="title-bread-crumb">
                    <a id="helpInstruction"  href="/ibm/help/index.jsp?topic=/com.ibm.wbpm.mon.admin.rest.doc/sec/help_mds_admin_cfg.html" target="WAS_help"></a>
                </div>
            </div>
        </td>
    </tr>
    </tbody>
</table>

</body>
</html>