({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Administrace zabezpečení dat databáze Monitor",
   adminInstruction: "Na této stránce můžete provádět administrativní funkce zabezpečení dat produktu IBM Business Monitor. Můžete přidat novou skupinu prostředků, vybrat skupinu prostředků ke smazání, prohlížet modely ve skupině prostředků nebo přiřazovat administrativní role.",
   adminInstructionII:"Aktualizace zabezpečení dat Monitoru budou mít okamžitý dopad na přístup k modelu monitorování. Oprávnění k balíku krychlí Cognos budou založena na nastavení zabezpečení dat Monitoru v době publikování prvního balíku. Pozdější změny zabezpečení dat Monitoru nebudou na balíky krychlí Cognos automaticky použity. Oprávnění k balíkům Cognos lze aktualizovat, jestliže spustíte  ",
   adminInstructionCognoswebclient: " webový klient IBM Cognos Connection ",
   adminSecurityOffInstruction: "Poznámka: Uživatelé a skupiny uživatelů mohou být přiřazeni k rolím jedině tehdy, když jako úložiště uživatelského účtu jsou vybrána Federovaná úložiště a je povoleno administrativní a aplikační zabezpečení.",
   mdsDiagInstruction: "Pomocí této stránky vyhledáte, ke kterým modelům má uživatel přístup, a jeho role k jednotlivým modelům.", 
   rgNewInstruction: "Na této stránce můžete vytvořit novou skupinu prostředků. Zadejte název a klepněte na tlačítko Použít.",
   rgDetailsInstruction: "Vyberte model, který chcete přidat k této skupině prostředků nebo jej z ní odebrat. Chcete-li vybrat vše, klepněte na prvek >>.",
   rgRolesInstruction: "Vyberte roli pro tuto skupinu prostředků a klepněte na volbu Uživatelé nebo na Skupiny.",
   rgSecurityProblems: "Role nelze přiřadit k této skupině prostředků z následujících příčin:",
   rgSecurityRequirements: "Přiřazení uživatelů nebo skupin k roli vyžaduje splnění následujících požadavků:",
   rgRolesVMMDisabled: "- Jako úložiště uživatelského účtu musí být vybrána Federovaná úložiště.",
   rgRolesAdminSecurityDisabled: "- Musí být povoleno zabezpečení pro administraci.",
   rgRolesApplicationSecurityDisabled: "- Musí být povoleno zabezpečení aplikace.",
   roleUserSearchInstruction: "Pomocí této stránky vyhledáte uživatele a přiřadíte jej k roli.",
   roleGroupSearchInstruction: "Pomocí této stránky vyhledáte skupinu uživatelů a přiřadíte ji k roli.",
   loading:		  "Načítání...",
	empty: 		  "<prázdný>",
   resourceGroups: "Skupiny prostředků",
   models:       "Modely",
   roles:        "Role",
   users:        "Uživatelé",
   userGroups:   "Skupiny uživatelů",
   rootDescription:   "Skupina prostředků 'root' je výchozí skupinou nadřízených prostředků",
   backToRoot:   "Všechny prostředky v ${0} byly přesunuty do výchozí skupiny prostředků.",
   errorCreating: "Chyba při vytváření skupiny prostředků",
   errorChanging: "Chyba při změně přiřazení skupiny prostředků",
   errorDeleting: "Chyba při odstraňování skupiny prostředků: ${0}",
   errorAssigningRole: "Chyba při přiřazení role",
   errorRemovingRole: "Chyba při odebírání role",
   errorNameRequiredForRG: "Pro skupinu prostředků je nutný název.",
   errorNameAlreadyExistsForRG: "Název skupiny prostředků již existuje",
   errorNameOver40Chars: "Název skupiny prostředků nemůže být delší než 40 znaků",
   errorNameInvalidChars: "Název skupiny prostředků nesmí obsahovat speciální znaky xml.",
   errorDescriptionOver80Chars: "Popis skupiny prostředků nemůže být delší než 80 znaků",
   errorUserAlreadySelected: "Uživatel ${0} je již vybrán",
   errorGroupAlreadySelected: "Skupina ${0} je již vybrána",
   confirmRGDelete: "Skupina prostředků ${0} bude odstraněna. Chcete pokračovat?",
   selectUsersForRole: "Vyberte uživatele pro roli ${0}", 
   selectGroupsForRole: "Vyberte skupiny pro roli ${0}", 
   searchNumericLimitError: "Zadejte kladné číslo do pole Maximum výsledků. Číslo musí být mezi 1 a 4500.", 
   adminNewButton: "Nový",
   adminDeleteButton: "Odstranit",
   adminUsersButton:  "Uživatelé",
   adminGroupsButton: "Skupiny",
   adminOkButton:     "OK",
   adminCancelButton: "Storno",
   adminSearchButton: "Hledat",
   adminSearchLimit: "Maximum výsledků",
   adminSearchForLabel: "Vyhledat:",
   adminApplyButton:  "Použít", 
   adminGoButton:     "Spustit", 
   adminRGName:       "Název",
   adminRGDescription: "Popis",
   adminTableSelect:  "Vybrat",
   adminTableName:    "Název",
   adminTableDescription: "Popis",
   adminTableTotal:   "Celkem",
   adminTableSelectAll: "Vybrat všechny položky",
   adminTableDeselectAll: "Zrušit výběr všech položek",
   adminTableShowFilter: "Zobrazit funkci filtru",
   adminTableHideFilter: "Skrýt funkci filtru",
   adminTableClearFilter: "Vymazat hodnotu filtru",
   adminTableFilterInstruction: "Chcete-li filtrovat následující tabulku, vyberte data, podle kterých se má filtrovat, a pak zadejte kritéria filtru (zástupné znaky: *,?,%).",
   adminTableFilterLabel: "Filtr:",
   adminTableFilterBy: "Název skupiny prostředků",
   adminTableSearchTerms: "Výrazy hledání:",
   adminMoveLeft:     "Přesunout vybrané položky vlevo",
   adminMoveAllLeft:  "Přesunout všechny položky vlevo",
   adminMoveRight:    "Přesunout vybrané položky vpravo",
   adminMoveAllRight: "Přesunout všechny položky vpravo",
   adminAvailableModels: "Dostupné v kořenovém adresáři",
   adminSelectedModels:  "Vybráno",
   adminAvailableMembers: "Dostupné",
   adminSelectedMembers: "Vybráno",
   breadcrumbEditRG:    "Upravit skupinu prostředků",
   breadcrumbUsersRole: "Přiřadit uživatele k roli",
   breadcrumbGroupRole: "Přiřadit skupiny k roli",
   noModelsAvailable: "Pro tohoto uživatele nejsou k dispozici žádné modely.",
   tabDiagnose: "Diagnostikovat",
   tabConfigure: "Konfigurovat",
   selectOnlyOneUser: "Vyberte pouze jednoho uživatele.",
   selectAtLeastOneUser: "Vyberte uživatele.",
   helpTitle: "Nápověda ke stránce",
   helpInstruction: "Další informace o této stránce",
   	editButton: "upravit...",
   	MonitorDataSecurityAdministrator: "Administrátor zabezpečení dat produktu Monitor",
	MonitorDataSecurityAdministratorDesc: "Tato role bude provádět funkce jemné správy zabezpečení v prostoru Business Space.",
	BusinessManager: "Obchodní manager",
	BusinessManagerDesc: "Tato role poskytuje základní přístup jen pro čtení k veřejným (sdíleným) klíčovým indikátorům výkonu v rámci skupiny prostředků.",
	PersonalKPIAdmin: "Administrátor osobních KPI",
	PersonalKPIAdminDesc: "Tato role dává uživatelům oprávnění vytvářet nesdílené (osobní) klíčové indikátory výkonu. Vytvořený klíčový indikátor výkonu může zobrazit a aktualizovat pouze vlastník a administrátor KPI.",
	PublicKPIAdmin: "Administrátor veřejných KPI",
	PublicKPIAdminDesc: "Tato role dává uživatelům oprávnění vytvářet sdílené (veřejné) a nesdílené (osobní) klíčové indikátory výkonu. Sdílené (veřejné) klíčové indikátory výkonu mohou používat a zobrazovat i ostatní uživatelé. Změnu sdíleného (veřejného) klíčového indikátoru výkonu smí však provést pouze vlastník a administrátor KPI.",
	KPIAdmin: "Administrátor KPI",
	KPIAdminDesc: "Tato role dává uživatelům veškerá oprávnění přidružená k administraci KPI. Uživatelé této role mohou vytvářet sdílené (veřejné) i nesdílené (osobní) klíčové indikátory výkonu. Kromě toho mohou administrátoři KPI měnit vlastnictví libovolných klíčových indikátorů výkonu.",
	authenticationWarningMsg: "|Pro danou operaci je přístup odepřen kvůli nedostatečným nebo prázdným pověřením."	
})

