({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Amministrazione della sicurezza dei dati di monitoraggio",
   adminInstruction: "Utilizzare questa pagina per eseguire funzioni di gestione per la sicurezza dei dati di IBM Business Monitor. È possibile aggiungere un nuovo gruppo di risorse, selezionare un gruppo di risorse da eliminare, visualizzare modelli in un gruppo di risorse o attribuire ruoli amministrativi.",
   adminInstructionII:"Gli aggiornamenti alla sicurezza dei dati di monitoraggio impatteranno immediatamente l'accesso al modello di monitoraggio.   Le autorizzazioni dei pacchetti dei cubi Cognos saranno basate sulle impostazioni di sicurezza dei dati di monitoraggio al momento della prima pubblicazione del pacchetto.  Le successive modifiche alla sicurezza dei dati di monitoraggio non saranno applicate automaticamente ai pacchetti dei cubi Cognos.    Le autorizzazioni dei pacchetti Cognos possono essere aggiornate avviando il  ",
   adminInstructionCognoswebclient: " client web IBM Cognos Connection ",
   adminSecurityOffInstruction: "Nota: è possibile assegnare utenti e gruppi di utenti a ruoli solo se i repository federati costituiscono il repository account utenti selezionato ed è abilitata la sicurezza amministrativa e dell'applicazione.",
   mdsDiagInstruction: "Utilizzare questa pagina per cercare un utente e visualizzare i modelli ai quali l'utente può accedere e i ruoli dell'utente in ciascun modello.", 
   rgNewInstruction: "Utilizzare questa pagina per creare un nuovo gruppo di risorse. Immettere il nome e fare clic su Applica.",
   rgDetailsInstruction: "Selezionare i modelli da aggiungere o da rimuovere da questo gruppo di risorse. Per selezionare tutto, fare clic su >>.",
   rgRolesInstruction: "Selezionare un ruolo per questo gruppo di risorse e fare clic su Utenti o Gruppi.",
   rgSecurityProblems: "I ruoli non possono essere assegnati a questo gruppo di risorse per i seguenti motivi:",
   rgSecurityRequirements: "È necessario soddisfare i seguenti requisiti per poter assegnare gli utenti o i gruppi a un ruolo:",
   rgRolesVMMDisabled: "- I repository federati devono essere il repository account utenti selezionato.",
   rgRolesAdminSecurityDisabled: "- La sicurezza amministrativa deve essere abilitata.",
   rgRolesApplicationSecurityDisabled: "- La sicurezza dell'applicazione deve essere abilitata.",
   roleUserSearchInstruction: "Utilizzare questa pagina per cercare un utente e assegnarlo a un ruolo.",
   roleGroupSearchInstruction: "Utilizzare questa pagina per cercare un gruppo di utenti e assegnarlo a un ruolo.",
   loading:		  "Caricamento...",
	empty: 		  "<empty>",
   resourceGroups: "Gruppi di risorse",
   models:       "Modelli",
   roles:        "Ruoli",
   users:        "Utenti",
   userGroups:   "Gruppi di utenti",
   rootDescription:   "Il gruppo di risorse 'root' è il gruppo di risorse principale predefinito",
   backToRoot:   "Tutte le risorse in ${0} sono state spostate nel gruppo di risorse predefinito.",
   errorCreating: "Errore nella creazione del gruppo di risorse",
   errorChanging: "Errore nella modifica dell'assegnazione del gruppo di risorse",
   errorDeleting: "Errore nell'eliminazione del gruppo di risorse: ${0}",
   errorAssigningRole: "Errore durante l'assegnazione di un ruolo",
   errorRemovingRole: "Errore durante la rimozione di un ruolo",
   errorNameRequiredForRG: "È necessario un nome per il gruppo di risorse.",
   errorNameAlreadyExistsForRG: "Il nome del gruppo di risorse esiste già",
   errorNameOver40Chars: "La lunghezza del nome del gruppo di risorse non può superare i 40 caratteri",
   errorNameInvalidChars: "Il nome del gruppo di risorse non può contenere caratteri xml speciali",
   errorDescriptionOver80Chars: "La lunghezza della descrizione del gruppo di risorse non può superare gli 80 caratteri",
   errorUserAlreadySelected: "L'utente ${0} è già selezionato",
   errorGroupAlreadySelected: "Il gruppo ${0} è già selezionato",
   confirmRGDelete: "Il gruppo di risorse ${0} sarà eliminato. Continuare?",
   selectUsersForRole: "Selezionare gli utenti per il ruolo ${0}", 
   selectGroupsForRole: "Selezionare i gruppi per il ruolo ${0}", 
   searchNumericLimitError: "Immettere un numero positivo nel campo Risultati massimi. Il numero deve essere compreso tra 1 e 4500", 
   adminNewButton: "Nuovo",
   adminDeleteButton: "Elimina",
   adminUsersButton:  "Utenti",
   adminGroupsButton: "Gruppi",
   adminOkButton:     "OK",
   adminCancelButton: "Annulla",
   adminSearchButton: "Ricerca",
   adminSearchLimit: "Risultati massimi",
   adminSearchForLabel: "Cerca:",
   adminApplyButton:  "Applica", 
   adminGoButton:     "Vai", 
   adminRGName:       "Nome",
   adminRGDescription: "Descrizione",
   adminTableSelect:  "Seleziona",
   adminTableName:    "Nome",
   adminTableDescription: "Descrizione",
   adminTableTotal:   "Totale",
   adminTableSelectAll: "Seleziona tutti gli elementi",
   adminTableDeselectAll: "Deseleziona tutti gli elementi",
   adminTableShowFilter: "Mostra funzione filtro",
   adminTableHideFilter: "Nascondi funzione filtro",
   adminTableClearFilter: "Cancella il valore del filtro",
   adminTableFilterInstruction: "Per filtrare la seguente tabella, selezionare i dati in base ai quali eseguire il filtraggio, quindi immettere i criteri di filtraggio (caratteri jolly: *,?,%).",
   adminTableFilterLabel: "Filtro:",
   adminTableFilterBy: "Nome gruppo di risorse",
   adminTableSearchTerms: "Termini di ricerca:",
   adminMoveLeft:     "Sposta a sinistra gli elementi selezionati",
   adminMoveAllLeft:  "Sposta a sinistra tutti gli elementi",
   adminMoveRight:    "Sposta a destra gli elementi selezionati",
   adminMoveAllRight: "Sposta a destra tutti gli elementi",
   adminAvailableModels: "Disponibile nella root",
   adminSelectedModels:  "Selezionato",
   adminAvailableMembers: "Disponibile",
   adminSelectedMembers: "Selezionato",
   breadcrumbEditRG:    "Modifica un gruppo di risorse",
   breadcrumbUsersRole: "Assegnare utenti a un ruolo",
   breadcrumbGroupRole: "Assegnare gruppi a un ruolo",
   noModelsAvailable: "Nessun modello disponibile per l'utente.",
   tabDiagnose: "Diagnostica",
   tabConfigure: "Configura",
   selectOnlyOneUser: "Selezionare solo un utente.",
   selectAtLeastOneUser: "Seleziona utente.",
   helpTitle: "Guida della pagina",
   helpInstruction: "Ulteriori informazioni su questa pagina",
   	editButton: "modifica...",
   	MonitorDataSecurityAdministrator: "Amministratore Monitor DataSecurity",
	MonitorDataSecurityAdministratorDesc: "Questo ruolo eseguirà le funzioni dettagliate di gestione della sicurezza in Business Space.",
	BusinessManager: "Business Manager",
	BusinessManagerDesc: "Questo ruolo fornisce un accesso base di sola lettura ai KPI pubblici (condivisi) all'interno di un gruppo di risorse.",
	PersonalKPIAdmin: "Amministratore KPI personale",
	PersonalKPIAdminDesc: "Questo ruolo fornisce agli utenti l'autorizzazione per creare KPI non condivisi (personali). Il KPI creato può essere visualizzato o aggiornato solo dal proprietario e da un amministratore del KPI.",
	PublicKPIAdmin: "Amministratore KPI pubblico",
	PublicKPIAdminDesc: "Questo ruolo fornisce agli utenti l'autorizzazione per creare KPI condivisi (pubblici) o non condivisi (personali). I KPI condivisi (pubblici) possono essere utilizzati e visualizzati da altri utenti. Solo il proprietario o un amministratore del KPI può apportare modifiche a un KPI condiviso (pubblico).",
	KPIAdmin: "Amministratore di KPI",
	KPIAdminDesc: "Questo ruolo fornisce agli utenti tutte le autorizzazioni associate all'amministrazione di un KPI. Gli utenti con questo ruolo possono creare KPI condivisi (pubblici) e non condivisi (personali). Gli amministratori di KPI, inoltre, possono modificare l'appartenenza di qualunque KPI.",
	authenticationWarningMsg: "Accesso negato per l'operazione a causa di credenziali insufficienti o vuote."	
})

