({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2009,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Sicherheitsinformationen",
   adminInstruction: "Diese Seite bietet Informationen zu einigen der Sicherheitseigenschaften für IBM Business Monitor.",
   titleGlobalSecurity: "Globale Sicherheit",
   titleMDS: "IBM Business Monitor Data Security",
   titleSSO: "Einmalige Anmeldung",
   titleLTPA: "LTPA",
   titleComponent: "Komponente",
   titleStatus: "Status",
   membersInRG: "In der Ressourcengruppe ${1} sind ${0} Mitglieder vorhanden",
   noMembersInRG: "Die Ressourcengruppe ${0} hat keine Mitglieder",
   oneMemberInRG: "Die Ressourcengruppe ${0} hat ein Mitglied",
   userGroupMembership:       "In der Ressourcengruppe ${2} sind ${0} Benutzer und ${1} Gruppen vorhanden",
   oneUserOneGroupMembership: "In der Ressourcengruppe ${2} sind ${0} Benutzer und ${1} Gruppe vorhanden",
   oneUserGroupMembership:    "In der Ressourcengruppe ${2} sind ${0} Benutzer und ${1} Gruppen vorhanden",
   userOneGroupMembership:    "In der Ressourcengruppe ${2} sind ${0} Benutzer und ${1} Gruppe vorhanden",
   userEmptyGroupMembership:       "In der Ressourcengruppe ${2} sind ${0} Benutzer und ${1} leere Gruppen vorhanden",
   oneUserOneEmptyGroupMembership: "In der Ressourcengruppe ${2} sind ${0} Benutzer und ${1} leere Gruppe vorhanden",
   oneUserEmptyGroupMembership:    "In der Ressourcengruppe ${2} sind ${0} Benutzer und ${1} leere Gruppen vorhanden",
   userOneEmptyGroupMembership:    "In der Ressourcengruppe ${2} sind ${0} Benutzer und ${1} leere Gruppe vorhanden",
   registrySearchable: "Das Benutzerregistry kann durchsucht werden",
   registryNotSearchable: "Das Benutzerregistry kann nicht durchsucht werden",
   registryNoAppSec: "Das Benutzerregistry kann nicht durchsucht werden, da die Application Security inaktiviert ist",
   registryNoAdminSec: "Das Benutzerregistry kann nicht durchsucht werden, da die Administrative Security inaktiviert ist",
   registryException: "Beim Suchen nach Benutzern ist eine Ausnahmebedingung aufgetreten; klicken Sie hier, um die Ausnahmebedingung anzuzeigen",
   secStatusOK: "Der globale Sicherheitsstatus ist OK",
   secStatusNoRegFound: "Das Benutzerregistry kann nicht gefunden werden",
   secStatusNoUsersInReg: "Im Benutzerregistry wurden keine Benutzer gefunden",
   secStatusNoAdminSec: "Der globale Sicherheitsstatus kann nicht ermittelt werden, da die Verwaltungssicherheit inaktiviert ist",
   secStatusNoAppSec: "Der globale Sicherheitsstatus kann nicht ermittelt werden, da die Anwendungssicherheit inaktiviert ist",
   mdsStatusOK: "Monitor-Datensicherheitsstatus ist OK.",
   mdsStatusWarnChildEmpty: "Mindestens eine untergeordnete Ressource hat keine Benutzer. Auf Monitormodelle in dieser Ressourcengruppe durch Benutzer in der Root-Ressourcengruppe zugegriffen werden.",
   mdsStatusErrorChildEmpty: "Die Root-Ressourcengruppe und mindestens eine untergeordnete Ressource hat keine Benutzer. Monitormodelle in diesen Ressourcengruppen sind momentan nicht verfügbar.",
   mdsStatusErrorRootEmpty: "Die Root-Ressourcengruppe hat keine Benutzer. Alle installierten Modelle sind momentan nicht verfügbar.",
   mdsStatusNoAppSec: "Der Status der Monitordatensicherheit kann nicht ermittelt werden, da die Anwendungssicherheit inaktiviert ist.",
   adminSecEnabled: "Verwaltungssicherheit ist aktiviert",
   adminSecDisabled: "Verwaltungssicherheit ist inaktiviert",
   appSecEnabled: "Anwendungssicherheit ist aktiviert",
   appSecDisabled: "Anwendungssicherheit ist inaktiviert",
   repositoryLocalOS: "Ausgewähltes Benutzeraccount-Repository: Lokales Betriebssystem",
   repositoryCUR: "Ausgewähltes Benutzeraccount-Repository: Eigenes Benutzer-Registry",
   repositoryLDAP: "Ausgewähltes Benutzeraccount-Repository: eigenständiger LDAP",
   repositoryVMM: "Ausgewähltes Benutzeraccount-Repository: eingebundene Repositorys",
   repositoryUnknown: "Ausgewähltes Benutzeraccount-Repository: nicht definiert",
   ssoEnabled: "Einmalige Anmeldung (Single Sign-on, SSO) ist aktiviert",
   ssoDisabled: "Einmalige Anmeldung (Single Sign-on, SSO) ist inaktiviert",
   ssoDomain: "Die Domäne für die einmalige Anmeldung ist: ${0}",
   ssoDomainNotSpecified: "Die Domäne für die einmalige Anmeldung wurde nicht angegeben",
   ltpaRegenEnabled: "LTPA-Schlüsselregeneration ist aktiviert",
   ltpaRegenDisabled: "LTPA-Schlüsselregeneration ist inaktiviert",
   ltpaRegenDate: "Regeneration für nächsten Schlüssel ist: ${0}",
   helpTitle: "Seitenhilfe",
   helpInstruction: "Weitere Informationen zu dieser Seite."

})

