({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2009,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "보안 정보",
   adminInstruction: "이 페이지에서는 IBM Business Monitor의 일부 보안 특성에 대한 정보를 제공합니다.",
   titleGlobalSecurity: "글로벌 보안",
   titleMDS: "IBM Business Monitor 데이터 보안",
   titleSSO: "싱글 사인온",
   titleLTPA: "LTPA",
   titleComponent: "컴포넌트",
   titleStatus: "상태",
   membersInRG: "${1} 자원 그룹에 ${0}명의 구성원이 있습니다.",
   noMembersInRG: "${0} 자원 그룹에 구성원이 없습니다.",
   oneMemberInRG: "${0} 자원 그룹에 1명의 구성원이 있습니다.",
   userGroupMembership:       "${2} 자원 그룹에 ${0}명의 사용자 및 ${1}개의 그룹이 있습니다.",
   oneUserOneGroupMembership: "${2} 자원 그룹에 ${0}명의 사용자 및 ${1}개의 그룹이 있습니다.",
   oneUserGroupMembership:    "${2} 자원 그룹에 ${0}명의 사용자 및 ${1}개의 그룹이 있습니다.",
   userOneGroupMembership:    "${2} 자원 그룹에 ${0}명의 사용자 및 ${1}개의 그룹이 있습니다.",
   userEmptyGroupMembership:       "${2} 자원 그룹에 ${0}명의 사용자 및 ${1}개의 빈 그룹이 있습니다.",
   oneUserOneEmptyGroupMembership: "${2} 자원 그룹에 ${0}명의 사용자 및 ${1}개의 빈 그룹이 있습니다.",
   oneUserEmptyGroupMembership:    "${2} 자원 그룹에 ${0}명의 사용자 및 ${1}개의 빈 그룹이 있습니다.",
   userOneEmptyGroupMembership:    "${2} 자원 그룹에 ${0}명의 사용자 및 ${1}개의 빈 그룹이 있습니다.",
   registrySearchable: "사용자 레지스트리를 검색할 수 있습니다.",
   registryNotSearchable: "사용자 레지스트리를 검색할 수 없습니다.",
   registryNoAppSec: "애플리케이션 보안을 사용할 수 없기 때문에 사용자 레지스트리를 검색할 수 없습니다.",
   registryNoAdminSec: "관리 보안을 사용할 수 없기 때문에 사용자 레지스트리를 검색할 수 없습니다.",
   registryException: "사용자 검색 중에 예외가 발생했습니다. 예외를 보려면 여기를 클릭하십시오.",
   secStatusOK: "글로벌 보안 상태가 양호합니다.",
   secStatusNoRegFound: "사용자 레지스트리를 찾을 수 없습니다.",
   secStatusNoUsersInReg: "사용자 레지스트리에 사용자가 없습니다.",
   secStatusNoAdminSec: "관리 보안을 사용할 수 없기 때문에 글로벌 보안 상태를 판별할 수 없습니다.",
   secStatusNoAppSec: "애플리케이션 보안을 사용할 수 없기 때문에 글로벌 보안 상태를 판별할 수 없습니다.",
   mdsStatusOK: "모니터 데이터 보안 상태가 양호합니다.",
   mdsStatusWarnChildEmpty: "하나 이상의 하위 자원 그룹에 사용자가 없습니다. 해당 자원 그룹의 모니터 모델은 루트 자원 그룹의 사용자만 액세스할 수 있습니다.",
   mdsStatusErrorChildEmpty: "루트 자원 그룹 및 하나 이상의 하위 자원 그룹에 사용자가 없습니다. 이러한 자원 그룹의 모니터 모델은 현재 사용할 수 없습니다.",
   mdsStatusErrorRootEmpty: "루트 자원 그룹에 사용자가 없습니다. 설치된 모델은 현재 사용할 수 없습니다.",
   mdsStatusNoAppSec: "애플리케이션 보안을 사용할 수 없기 때문에 모니터 데이터 보안 상태를 판별할 수 없습니다.",
   adminSecEnabled: "관리 보안을 사용할 수 있습니다.",
   adminSecDisabled: "관리 보안을 사용할 수 없습니다.",
   appSecEnabled: "애플리케이션 보안을 사용할 수 있습니다.",
   appSecDisabled: "애플리케이션 보안을 사용할 수 없습니다.",
   repositoryLocalOS: "선택한 사용자 계정 저장소: 로컬 OS",
   repositoryCUR: "선택한 사용자 계정 저장소: 사용자 정의 사용자 레지스트리",
   repositoryLDAP: "선택한 사용자 계정 저장소: 독립형 LDAP",
   repositoryVMM: "선택한 사용자 계정 저장소: 연합 저장소",
   repositoryUnknown: "선택한 사용자 계정 저장소: 정의되지 않음",
   ssoEnabled: "싱글 사인온(SSO)을 사용할 수 있습니다.",
   ssoDisabled: "싱글 사인온(SSO)을 사용할 수 없습니다.",
   ssoDomain: "싱글 사인온 도메인: ${0}",
   ssoDomainNotSpecified: "싱글 사인온 도메인이 지정되지 않았습니다.",
   ltpaRegenEnabled: "LTPA 키 재생성을 사용할 수 있습니다.",
   ltpaRegenDisabled: "LTPA 키 재생성을 사용할 수 없습니다.",
   ltpaRegenDate: "다음 키 재생성 날짜: ${0}",
   helpTitle: "페이지 도움말",
   helpInstruction: "이 페이지에 대한 자세한 정보"

})

